require 'rails_helper'

RSpec.describe "Settings::Zones", type: :request do
  describe "GET /settings_zones" do
    it "works! (now write some real specs)" do
      get settings_zones_path
      expect(response).to have_http_status(200)
    end
  end
end
